AnsweredAssumed Answered

Android9: qca9377 Bluetooth 5.0 support

Question asked by May Queen on Apr 18, 2019
Latest reply on Apr 18, 2019 by Wigros Sun

Platform: IMX8M-Mini
OS: Android 9 (p9.0.0-1.0.0_ga bsp)

WiFi module: QCA9377

 

Issue description:

I install an app about bluetooth version detection about always show 4.x, is it possible to upgrade bluetooth 5.0? I find out the QCA9377 bluetooth 5.0 firmware files and replace the old files, but app still detect the version is 4.x (maybe it's not enough), so please give me some directions, thanks!

Outcomes